www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Ausbeck <pa...@alumni.cse.ucsc.edu>
Subject Re: mod_negotiation/3447: Accept-Encoding headers not used in mod_negotiation
Date Sat, 28 Nov 1998 17:30:01 GMT
The following reply was made to PR mod_negotiation/3447; it has been noted by GNATS.

From: Paul Ausbeck <paula@alumni.cse.ucsc.edu>
To: apbugs@hyperreal.org, apache-bugdb@apache.org
Cc: amc@CS.Berkeley.EDU
Subject: Re: mod_negotiation/3447: Accept-Encoding headers not used in mod_negotiation
Date: Sat, 28 Nov 1998 09:26:23 -0800

 Since Navigator 4.5 supports gzip compression and 4.04 does not, that
 indicated that Netscape had done some recent work on compression. Sure
 enough, they have also done some work on the apache server as well. It
 doesn't involve mod_negotiation, however. They did a new module. The
 details are at:
 
 http://www.mozilla.org/projects/apache/gzip/
 
 Does anyone know when an official version of apache will be available
 that supports compression via any means?
 
 Paul Ausbeck
 

Mime
View raw message